I get this error when trying to compile some code.I read in some posts that glaux is not supported anymore but that when this guy downloaded a glaux.dll from the net and put it in his system folder that it worked fine. I am having a hard time finding this file... can anyone help?